Summary: 	A tool for determining compilation options.
Name: 		pkgconfig-devel
Version: 	0.24
Release: 	1
License: 	GPL
Group: 		Development
Source:  	http://www.freedesktop.org/software/pkgconfig/releases/pkg-config-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-root
Provides:	pkgconfig pkg-config pkg-config-devel

%description
The pkgconfig tool determines compilation options. For each required
library, it reads the configuration file and outputs the necessary
compiler and linker flags.

%prep
%setup -q -n pkg-config-%{version}

%build
%configure --disable-shared
make;make check

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_prefix}/lib/pkgconfig
make DESTDIR=$RPM_BUILD_ROOT install
ln -s ../../lib/pkgconfig $RPM_BUILD_ROOT%{_libdir}/pkgconfig/32

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_mandir}
%{_bindir}
%{_libdir}
%{_datadir}
